Support » Plugin: BackWPup - WordPress Backup Plugin » Warnings blow up error log file:

  • Resolved DanielTulp

    (@danieltulp)


    These errors occurred in version 3.0.9, haven’t confirmed yet that the update I just did fixed it.

    mod_fcgid: stderr: PHP Warning:  feof() expects parameter 1 to be resource, boolean given in /****/plugins/backwpup/inc/class-cron.php on line 58
    mod_fcgid: stderr: PHP Warning:  fgets() expects parameter 1 to be resource, boolean given in /****/plugins/backwpup/inc/class-cron.php on line 59
    mod_fcgid: stderr: PHP Warning:  ftell() expects parameter 1 to be resource, boolean given in /****/plugins/backwpup/inc/class-cron.php on line 65

    these errors are caught in a loop and happen time after time, bloating my error log to over a gigabite :s

    Will let you know when 3.0.10 creates the samen errors.

    http://wordpress.org/extend/plugins/backwpup/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Warnings blow up error log file:’ is closed to new replies.